#intro{
	margin-left:auto;
	margin-right:auto;
	width:914px;
}
#intro p{
	margin:0px;
}
#introt{
	background:url(../img/introt.gif) no-repeat center;
	height:102px;
	border:0px;
}
.introcontent1{
	text-align:left;
	padding:60px 40px 20px 280px;
	line-height:24px;
}
.introcontent2{
	text-align:left;
	padding:80px 280px 20px 40px;
	line-height:24px;
}
.introcontent3{
	text-align:left;
	padding:80px 40px 20px 280px;
	line-height:24px;
}
.introcontent4{
	text-align:left;
	padding:80px 280px 20px 40px;
	line-height:24px;
}
.introcontent5{
	text-align:left;
	padding:80px 40px 20px 280px;
	line-height:24px;
}
.introcontent6{
	text-align:left;
	padding:80px 280px 20px 40px;
	line-height:24px;
}
.introcontent7{
	text-align:left;
	padding:140px 40px 20px 280px;
	line-height:24px;
}
.introname{
	color:#2E3192;
	font-weight:bold;
}
#intro1{
	background:url(../img/intro1.gif) no-repeat center #DBDBDB;
	width:914px;
	height:225px;
}
#intro2{
	background:url(../img/intro2.gif) no-repeat center #DBDBDB;
	width:914px;
	height:247px;
}
#intro3{
	background:url(../img/intro3.gif) no-repeat center #DBDBDB;
	width:914px;
	height:230px;
}
#intro4{
	background:url(../img/intro4.gif) no-repeat center #DBDBDB;
	width:914px;
	height:230px;
}
#intro5{
	background:url(../img/intro5.gif) no-repeat center #DBDBDB;
	width:914px;
	height:230px;
}
#intro6{
	background:url(../img/intro6.gif) no-repeat center #DBDBDB;
	width:914px;
	height:238px;
}
#intro7{
	background:url(../img/intro7.gif) no-repeat center #DBDBDB;
	width:914px;
	height:238px;
}
#introb{
	background:url(../img/introb.gif) no-repeat center;
	height:131px;
}
